Bug 244965 - 所有的E-mail在126的邮箱里主题会显示成乱码
所有的E-mail在126的邮箱里主题会显示成乱码
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
2.1rC
x86_64 Windows
low Severity low (vote)
: ---
: ---
Assigned To: hewenjian
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-20 03:05 EDT by Wenjian He
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:02:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
乱码产生的代码 (315 bytes, text/java)
2007-06-20 03:05 EDT, Wenjian He
no flags Details

  None (edit)
Description Wenjian He 2007-06-20 03:05:17 EDT
Description of problem:
所有的E-mail在126的邮箱里主题会显示成乱码

Version-Release number of selected component (if applicable):
2.22.2

How reproducible:
进入邮箱

Steps to Reproduce:
1.编辑邮件
2.发送
3.查看邮箱
  
Actual results:
所有的E-mail在126的邮箱里主题会显示成乱码

Expected results:
所有的E-mail在126的邮箱里主题不显示成乱码

Additional info:
所有的E-mail在126的邮箱里主题会显示成乱码
Comment 1 Wenjian He 2007-06-20 03:05:18 EDT
Created attachment 157443 [details]
乱码产生的代码
Comment 2 David Lawrence 2007-08-08 15:02:18 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.